Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Integration for .bpr Packaging
Bundle-SymbolicName: es.uca.webservices.bpel-packager.eclipse;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: University of Cádiz
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.resources,
 org.eclipse.core.expressions,
 org.eclipse.core.runtime,
 es.uca.webservices.bpel-packager
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Activator: es.uca.webservices.bpelpackager.eclipse.Activator
Bundle-ActivationPolicy: lazy
